section#concept {
    padding-bottom: 0;
}

#concept img {
    display: block;
    max-width: 800px;
    margin-inline: auto;
    margin-bottom: 2rem;
}

#owner .flex {
    column-gap: 4rem;
    row-gap: 2rem;
}

#owner img {
    width: 30%;
}

#owner .text-content {
    width: 70%;
    position: relative;
    padding-block: 6rem 8rem;
    margin-top: 7rem;
    padding-right: min(3vw, 3rem);
}

#owner .text-content::before {
    position: absolute;
    content: "";
    width: calc(100% + 7rem);
    height: 100%;
    border: var(--border);
    top: 0;
    right: 0;
    z-index: -1;
}

#voice li {
    background-color: #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    padding-inline: min(3vw, 3rem);
    padding-block: 2rem;
}

#voice li:nth-child(n + 2) {
    margin-top: 3rem;
}

#voice img {
    width: 15rem;
    margin-bottom: 0.5rem;
}

@media screen and (max-width: 992px) {
    #concept .text-content div {
        text-align: start;
    }

    #owner img {
        width: min(80%, 300px);
    }

    #owner .text-content {
        padding: 0;
        margin: 0;
        width: 100%;
    }

    #owner .text-content::before {
        display: none;
    }

    #owner strong {
        text-align: center;
        display: block;
    }

    #owner .sign {
        bottom: auto;
        top: calc(100% + 1rem);
    }
}
